source: first-aid-kit/trunk/fuentes/polkit/usr/share/polkit-1/actions/net.lliurex.first-aid-kit.policy @ 8451

Last change on this file since 8451 was 8451, checked in by daduve, 8 months ago

First aid kit first version

File size: 778 bytes
Line 
1<?xml version="1.0" encoding="UTF-8"?>
2<!DOCTYPE policyconfig PUBLIC
3 "-//freedesktop//DTD PolicyKit Policy Configuration 1.0//EN"
4 "http://www.freedesktop.org/standards/PolicyKit/1/policyconfig.dtd">
5<policyconfig>
6    <action id="net.lliurex.first-aid-kit.launcher">
7    <description>Run first-aid-kit</description>
8    <message>Authentication is required to run first-aid-kit</message>
9    <icon_name>first-aid-kit</icon_name>
10    <defaults>
11        <allow_any>no</allow_any>
12        <allow_inactive>no</allow_inactive>
13        <allow_active>no</allow_active>
14    </defaults>
15    <annotate key="org.freedesktop.policykit.exec.path">/usr/sbin/first-aid-kit</annotate>
16    <annotate key="org.freedesktop.policykit.exec.allow_gui">true</annotate>
17    </action>
18</policyconfig>
19
Note: See TracBrowser for help on using the repository browser.